Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 09:51:08 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I want to write concerns about delivery quality.
his number is 0543097507. I was planned to let store delivery at evening as a schedule but he came at afternoon and I have to be at room for that.  I can't go to work due to this
drop tools on floor so many time, concerns on broken tiles.
improper speak on asking location. be more polite! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3177904